versions: List all API versions

API: unesco.org:unesco-institute-for-statistics-api
Endpoint: /api/public/versions
Response format: application/json
Charset: utf-8
Auth: unknown
Method: GET
Last Status: 200
Latency: 146ms

Description

Returns a list of all available data versions with their publication dates, descriptions, and theme data status. Use this to discover what data versions are available and when they were published.

From spec: Returns a list of all available data versions with their publication dates, descriptions, and theme data status.

Usage Tips

- No authentication required - Returns versions in descending order (newest first) - Each version includes themeDataStatus for EDUCATION, SCIENCE_TECHNOLOGY_INNOVATION, CULTURE, and DEMOGRAPHIC_SOCIOECONOMIC themes

Examples (1)

List all available API data versions probe-gate

Demonstrates retrieving all data versions to discover available releases

curl 'https://api.uis.unesco.org/api/public/versions'
import requests

resp = requests.get("https://api.uis.unesco.org/api/public/versions")
data = resp.json()
import zingu_apis

api = zingu_apis.api("unesco-institute-for-statistics")
result = api.fetch("api/public/versions")

for item in result:
    print(item)
const resp = await fetch("https://api.uis.unesco.org/api/public/versions");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 00:41:23.149460 200 146ms
2026-04-15 02:43:58.457891 200 180ms
2026-04-14 01:34:26.907194 200 185ms
2026-04-12 16:04:01.245539 200 156ms
2026-04-10 02:20:02.111020 200 603ms
2026-04-09 03:29:17.926154 200 185ms
2026-04-08 07:52:39.891736 200 155ms
2026-04-07 00:26:06.837480 200 166ms
2026-04-05 22:47:31.393754 200 264ms
2026-04-05 01:36:40.565938 200 474ms
2026-04-04 03:01:37.800472 200 170ms
2026-04-03 13:05:29.267052 200 536ms
2026-03-30 12:01:07.932869 ERR
2026-03-29 18:01:55.219515 200 451ms